Bug 6475 - Edit it's not possible subfield "0" in MARC framework
Summary: Edit it's not possible subfield "0" in MARC framework
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Target Milestone: ---
Assignee: Salva Zaragoza Rubio
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-07 11:20 UTC by Nuño López Ansótegui
Modified: 2013-12-05 19:59 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
capture image (247.63 KB, image/jpeg)
2011-06-07 11:20 UTC, Nuño López Ansótegui
Details
Proposed patch to allow modify subfield 0 (1.23 KB, patch)
2011-06-22 16:37 UTC, Salva Zaragoza Rubio
Details | Diff | Splinter Review
Signed-off patch (1.29 KB, patch)
2011-11-11 15:54 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nuño López Ansótegui 2011-06-07 11:20:35 UTC
Created attachment 4396 [details]
capture image

When I try edit the Subfield Constraints in "MARC framework" I can edit all subfields but subfield "0" does not change.
Comment 1 Salva Zaragoza Rubio 2011-06-22 16:37:23 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2011-11-11 15:54:27 UTC
Created attachment 6286 [details] [review]
Signed-off patch

Before applying the patch it was not possible to change the contents of of the "Text for librarian" field to "0." After, it is possible to set that value to "0."
Comment 3 Paul Poulain 2011-11-18 21:38:13 UTC
QA comment: small patch, good test plan, works, passed QA

Patch pushed, please test
Comment 4 Jared Camins-Esakov 2012-05-23 12:09:19 UTC
Included in 3.6 prior to 3.6.5.